splinter cell versus - versionsproblem

von cheyenne16, 06.01.08.

  1. cheyenne16

    cheyenne16 Registrierter Benutzer

    Im Board seit:
    06.01.08
    Zuletzt hier:
    20.05.10
    Beiträge:
    15
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 06.01.08   #1
    hi leutz!!!

    brauche dringend hilfe in sachen splinter cell versus!!!!!!!!:mad:

    immer wenn ich einem spiel beitreten will kommt: "die version ihres spiels stimmt mit der auf dem server nicht überein"


    was soll ich tun???!!!???!!!!


    soll ich den aktuellen patch runterladen oder wat...:screwy:


    es gibt zwar foren zu dem online-spiel, aba das problem wird net angesprochen

    und patches hab ich für das game au net gefunden:mad:


    wahrscheinlich is die lösung zu primitiv;)


    also würd mich über eure hilfe freun


    frohes neues:great:
     
  2. ahead

    ahead Registrierter Benutzer

    Im Board seit:
    22.08.07
    Zuletzt hier:
    11.10.16
    Beiträge:
    395
    Ort:
    Berlin
    Zustimmungen:
    11
    Kekse:
    3.351
    Erstellt: 06.01.08   #2
    Welches Splinter-Cell besitzt du? "Versus" beschreibt denke ich nur den Online-Spielmodus, weil ein "Splinter Cell Versus" ist mir nicht bekannt.
    Wenn du auf einen Server joinst und du bekommst du Meldung: "die version ihres spiels stimmt mit der auf dem server nicht überein"
    Daraus kannst du schließen, das bestimmte Dateien deines Splinter-Cells nicht mit der vorgegeben des Servers übereinstimmen und du so nicht mitspielen kannst.
    Ist das bei jedem Server so oder nur bei einem? Ein Patch könnte hier helfen, den du ganz einfach über Google finden kannst.

    Achja, wenn wir dir hier nicht helfen können, kannst du dich ja noch immer in dem Splinter-Cell Forum registrieren und einen neuen Thread eröffnen ;)

    Gruß,
    ahead
     
  3. cheyenne16

    cheyenne16 Threadersteller Registrierter Benutzer

    Im Board seit:
    06.01.08
    Zuletzt hier:
    20.05.10
    Beiträge:
    15
    Zustimmungen:
    0
    Kekse:
    10
    Erstellt: 06.01.08   #3
    ersma danke

    ja ich mein nur den online-modus.das problem is aba dass ich isdn hab und den aktuellsten patch(115 mb) nich laden kann, da er zu groß is.mittlerweile is es bei allen servern so.hast du auch chaos theory?
     
  4. ahead

    ahead Registrierter Benutzer

    Im Board seit:
    22.08.07
    Zuletzt hier:
    11.10.16
    Beiträge:
    395
    Ort:
    Berlin
    Zustimmungen:
    11
    Kekse:
    3.351
    Erstellt: 06.01.08   #4
    Ich selber besitze nur das erste Splinter-Cell. Ich denke, es gibt keine andere Möglichkeit, als das du den Patch runterlädst. Es sei denn, du findest einen Server, der mit deiner Spielversion übereinstimmt.

    Solltest du tatsächlich einen so "veralteten" Server finden, dürfte sich das Spielen allerdings schwierig gestalten, da ISDN überhaupt nicht spieletauglich ist :o